server:
  port: 8088
spring:
  #------DataSource-----
  datasource:
    #url: jdbc:mysql://127.0.0.1:3306/huimv-admin?useUnicode=true&characterEncoding=UTF-8&useSSL=false&autoReconnect=true&serverTimezone=Asia/Shanghai
    url: jdbc:mysql://122.112.250.26:3306/huimv-video_db?useUnicode=true&characterEncoding=UTF-8&useSSL=false&autoReconnect=true&serverTimezone=Asia/Shanghai
    username: root
    password: hm123456
    driver-class-name: com.mysql.cj.jdbc.Driver
    max-active: 20
    max-idle: 8
    min-idle: 8
    initial-size: 10
  jpa:
    database: mysql
    show-sql: true

  mvc:
    view:
      prefix: /
      suffix: .html

